/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.partenr-listing-component .node--type-partner {
  background-image: url(../../images/box-new.svg);
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
  min-height: 154px;
  border-radius: 1.875rem;
  background-position: center;
}
@media (min-width: 75rem) and (max-width: 89.9375rem) {
  .partenr-listing-component .node--type-partner {
    min-width: 265px;
  }
}
@media (max-width: 62rem) {
  .partenr-listing-component .node--type-partner {
    min-height: 170px;
  }
}
.partenr-listing-component .node--type-partner .partner-component .partner-media {
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  transform: translateY(-55%);
}
@media (max-width: 75rem) {
  .partenr-listing-component .node--type-partner .partner-component .partner-media {
    transform: translateY(-60%);
  }
}
.partenr-listing-component .node--type-partner .partner-component .partner-media .field--name-field-media {
  border: solid 0.125rem white;
  border-radius: 4.0625rem;
}
.partenr-listing-component .node--type-partner .partner-component .partner-media .field--name-field-media img {
  border-radius: 4.0625rem;
  max-width: 72px;
}
.partenr-listing-component .node--type-partner .partner-component .partner-information {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  text-align: center;
  position: relative;
  bottom: 20px;
}
.partenr-listing-component .node--type-partner .partner-component .partner-information .field--name-node-title h3 {
  margin-block-end: 0.75rem;
}
.partenr-listing-component .node--type-partner .partner-component .partner-information .typography-body-default p {
  margin-block-end: 0;
  color: #575757;
}
.partenr-listing-component .node--type-partner .partner-component .partner-information .field--name-field-data {
  display: flex;
  gap: 0.25rem;
  color: #A7A7A7;
  font-size: 1rem;
  line-height: 1.5rem;
}
@media (max-width: 90rem) {
  .partenr-listing-component .node--type-partner .partner-component .partner-information .field--name-field-data {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}
@media (max-width: 64rem) {
  .partenr-listing-component .node--type-partner .partner-component .partner-information .field--name-field-data {
    font-size: 0.75rem;
    line-height: 1.0625rem;
  }
}
@media (min-width: 48rem) and (max-width: 61.99875rem) {
  .partenr-listing-component.load-component .view-content:not(.slick-initialized) {
    gap: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.partenr-listing-component.load-component .view-content .node--type-partner {
  margin-top: 4.375rem;
}
@media (max-width: 62rem) {
  .partenr-listing-component.load-component .view-content .node--type-partner {
    margin-top: 3rem;
  }
}
.partenr-listing-component.offers-block .view-content, .partenr-listing-component.partenr-listing-component .view-content {
  padding-bottom: 3rem;
}
.partenr-listing-component.offers-block .slick-list, .partenr-listing-component.partenr-listing-component .slick-list {
  margin: 0 -0.5rem;
}
.partenr-listing-component.offers-block .slick-dots, .partenr-listing-component.partenr-listing-component .slick-dots {
  margin-block-start: 2rem;
}
@media (max-width: 61.9375rem) {
  .partenr-listing-component.offers-block .view-content {
    margin-inline-end: calc(-50vw + 50%);
  }
  .partenr-listing-component.offers-block .slick-list {
    margin: 0;
    padding-inline-end: 1.25rem;
  }
  .partenr-listing-component.offers-block .slick-track {
    gap: 0.5rem;
  }
  .partenr-listing-component.offers-block .slick-slide {
    padding: 0;
  }
}

.slick-slide {
  padding: 0 0.5rem;
}

.general-arrow {
  position: absolute;
  top: 100%;
  border-radius: 1.25rem;
  border: 1px solid #ddd;
  background: #fff;
  display: flex !important;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 1;
  padding: 1rem;
  height: 72px;
  width: 72px;
}
.general-arrow.slick-prev {
  left: calc(50% - 87px);
}
.general-arrow.slick-next {
  right: calc(50% - 72px);
}
.general-arrow.slick-disabled {
  opacity: 0.35;
  cursor: default;
}
.general-arrow:before {
  display: none;
}

@media (max-width: 62rem) {
  .load-component .view-content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding-bottom: 0 !important;
  }
  .load-component .load-more-btn {
    width: 100%;
    border: solid 1px #e8e2db;
    padding: 1rem 1.25rem;
    border-radius: 1.25rem;
    margin-top: 1.5rem;
    background: transparent;
    font-size: 0.875rem;
    font-weight: var(--font-weight-semi-bold);
  }
}
.offers-block .view-content .node--type-partner {
  margin-top: 2.5rem;
}
@media (max-width: 75rem) {
  .offers-block .view-content .node--type-partner .partner-component .partner-media {
    transform: translateY(-63%);
  }
}
@media (max-width: 62rem) {
  .offers-block .view-content .node--type-partner .partner-component .partner-media {
    transform: translateY(-55%);
  }
}

[dir=rtl] .general-arrow.slick-prev {
  transform: scaleX(-1);
  left: auto !important;
  right: calc(50% - 87px) !important;
}
[dir=rtl] .general-arrow.slick-next {
  transform: scaleX(-1);
  right: auto !important;
  left: calc(50% - 72px) !important;
}

.slick-track {
  display: flex !important;
  margin-left: unset !important;
  margin-right: unset !important;
}

.slick-track:not(:has(.slick-slide:nth-child(4))) .slick-slide {
  display: flex !important;
  flex: 1 !important;
  min-width: 0;
  padding: 0 0.625rem !important;
}

.slick-slide:has(.slide-group) {
  flex: 0 0 100% !important;
  min-width: 100% !important;
}

@media (min-width: 48rem) and (max-width: 64rem) {
  .partenr-listing-component.load-component .slick-dots:not(:has(li:nth-child(2))) {
    display: none;
  }
}
